List Invoice Groups
curl --request GET \
--url https://api.togai.com/invoice_groups \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.togai.com/invoice_groups"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.togai.com/invoice_groups', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": "inv_group.20rvWRxQcQK.0ZwPG",
"name": "Invoice Group 1",
"email": "acme@acme.com",
"dailyInvoiceConsolidation": true,
"accountsCount": 2,
"gracePeriod": 3,
"netTermDays": 45,
"invoiceCurrency": "USD",
"billingAddress": {
"phoneNumber": "+919876543210",
"line1": "2281 Broadway Street",
"line2": "G-31",
"postalCode": "29501",
"city": "Florence",
"state": "South Carolina",
"country": "US"
},
"createdAt": "2023-07-26T12:36:56.58015Z",
"updatedAt": "2023-07-26T12:36:56.58015Z"
}
],
"nextToken": "eyJsYXN0SXRlbUlkIjogInN0cmluZyIsICJwYWdlU2l6ZSI6IDEwMCwgInNvcnRPcmRlciI6ICJhc2MifQ=="
}{
"message": "<Reason message>"
}{
"message": "<Reason message>"
}{
"message": "<Reason message>"
}{
"message": "<Reason message>"
}{
"message": "<Reason message>"
}{
"message": "<Reason message>"
}InvoiceGroups
List Invoice Groups
This API let’s you to list invoice groups
GET
/
invoice_groups
List Invoice Groups
⌘I
